Subject: Re: [PATCH] git-p4: add failing tests for case-folding in p4d

From: Luke Diamand <[email-masked]>
Date: Tue, 28 Apr 2015 10:19:10 +0100

On 28/04/15 10:08, Luke Diamand wrote:
> Lex found out recently that when git-p4 is asked to clone a repo
> and the case of the repo is incorrect (but otherwise correct) that
> git-p4, instead of reporting an error, appears to work fine, but
> actually produces an empty repo. This can be quite confusing.

Oops, not Lex, but Fusion, noticed the problem!

Thanks!
Luke